/*@import 'https://fonts.googleapis.com/css?family=Alegreya+Sans';*/
@import url("//hello.myfonts.net/count/33329d");

  
@font-face {font-family: 'RotisSansSerifStd-Regular';src: url('../fonts/33329D_0_0.eot');src: url('../fonts/33329D_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/33329D_0_0.woff2') format('woff2'),url('../fonts/33329D_0_0.woff') format('woff'),url('../fonts/33329D_0_0.ttf') format('truetype');}
 
.de_DE .stoerer { 	background: transparent url('../images/analytica_banner_2020.png') no-repeat left bottom / 75%;}
.en_GB .stoerer { 	background: transparent url('../images/analytica_banner_2020_en.png') no-repeat left bottom / 75%;}
.fr_FR .stoerer { 	background: transparent url('../images/analytica_banner_2020_fr.png') no-repeat left bottom / 75%;}
.es_ES .stoerer { 	background: transparent url('../images/analytica_banner_2020_sp.png') no-repeat left bottom / 75%;} 
.stoerer {	
	position: absolute;
	width: 399px;
	height:267px;
	z-index: 100;
	display: none;
	bottom: 10px;
	left: 40px;
} 
.orbit-slide[data-slide = '1'].is-active .stoerer {
	 display: block;
}
 
input.referer-page { display:none; }


  .wpcf7 .wpcf7-list-item,
 .reveal-overlay .wpcf7-acceptance span.wpcf7-list-item {
 	margin-left: 0px;
 	position: relative;
 }
.ausbildung .wpcf7-form-control-wrap {
	margin-bottom: 0px;
	display: block;
 }
 .ausbildung .wpcf7-checkbox .wpcf7-list-item-label {
 	margin-top: 8px;
 }

 
  .wpcf7-acceptance .wpcf7-list-item input[name = 'acceptance-313'],
 .wpcf7 .wpcf7-list-item input[name = 'acceptance-313'],
 .wpcf7-checkbox input[name = 'checkbox-911[]'],
 .wpcf7-checkbox input[name = 'checkbox-216[]']{
 	position: absolute;
 	margin-top: 6px;
 }
 .wpcf7-checkbox .wpcf7-list-item-label,
 .wpcf7 .wpcf7-acceptance .wpcf7-list-item-label,
 .reveal-overlay .wpcf7-acceptance .wpcf7-list-item-label {
 	font-size: 12px;
 	font-weight: normal;
 	line-height: 22px;
 	color: #0a0a0a;
 	padding-top: 0px;
 	margin-top: 0px;
 	margin-left: 25px;
 	display: block;
 }
 .wpcf7-checkbox .wpcf7-list-item-label {
 	display: inline-block;
 	margin-left: 25px;
 	margin-right: 10px;
 }
 .checkbox-216 .wpcf7-checkbox .wpcf7-list-item-label {
 	display: inline-block;
 	margin-left: 25px;
 	margin-right: 10px;
 }
 .kontaktlinkdatenschutz {
 	font-size: 0.875rem;
 	font-weight: normal;
 	line-height: 1.8;
 	
 }
 .accordion.ausbildung .title {
 	position: relative;
 }
 .standortpic {
 	position: absolute;
 	top: -10px;
 	left: -60px;
 }
 .sysblase {
 	background: transparent url('../images/speech.png') no-repeat left top / 100%;
 	width: 100%;
 	max-width: 300px;
 	display: block;
 	min-height: 150px;
 	padding: 20px;
 }
 .sysuberschrift {
 	font-size: 24px;
 	color: #009fe4;
 }
 .position,
 .autor {
 	display: block;
 	width: 80%;
 }
 .autor {
 	font-weight: bold;
 }
 .jobort {
 	margin-right: 15px;
 	display: inline-block;
 }
 .nslhides {
 	display: block;
 	text-align: left;
 }
 .nslhides input[type="checkbox"] {
 	position: absolute;
 	margin-top: 5px;
 }
  .nslhides [type='checkbox'] + label[for] {
  	margin-left: 22px;
  }
  
  .pea_cook_more_info_popover_inner a {
 	color: #fff;
 }
 
 .pagination-centered {
 	text-align: center;
 }
 
 .newslettertext {
 	font-size: 12px;
 	margin-top: -20px;
 	line-height: 13px;
 }
 .newslettertext.footer {
 	margin-top: 10px;
 }
 
 
 /*SPANISCHER LINK OFFLINE
 .lang-item-es {
 	display: none;
 }
 */
 .what {
 	
 }
 
 button#euCookieAcceptWP {
	background-color: #07a2e4!important;
}

table thead td {
	font-weight: normal!important;
}

/*	LOADING  */
html {
	-webkit-transition: background-color 1s;
	    transition: background-color 1s;
}
.hideme {
		display: none!important;
		/*
	    min-height: 100%;
	    background: #fff url('../images/loading.gif') no-repeat 50% 50%;
	    -webkit-transition: background-color 0;
	        transition: background-color 0;
		*/
}
th.text-center {
	font-weight: normal;
}
/*
.off-canvas-wrapper {
	background-color: #e6e6e6;	
}*/

#eu-cookie-bar a{
	font-size: 12px;
}

body {
    -webkit-transition: opacity 1s ease-in;
    transition: opacity 1s ease-in;
}

.off-canvas-content, .off-canvas-content {
	box-shadow:none!important;
}

html.hideme body {
    /* Make the contents of the body opaque during loading */
    opacity: 0;

    /* Ensures that the transition only runs in one direction */
    -webkit-transition: opacity 0;
    transition: opacity 0;
}
/*	LOADING  */


.slick-initialized .slick-slide {
	max-width: 400px;
}

/* KONTAKT*/
.attachment-post-thumbnail {
	width: 100%;
}
.entry-title {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
}

.singlepage {
	background:#EDEEEF;
	padding-top: 20px;
}
.section4container {
	padding-top: 40px;
}
.section4container h2 {
	color: #fff!important;
	margin-bottom: 40px;
}
.effects {
  /*padding-left: 15px;*/
}
.effects .sysimg {
  position: relative;
  text-align: center;
  margin-bottom: 5px;
  width: 100%;
  overflow: hidden;
  min-height: 300px;
}
.effects .sysimg:nth-child(n) {
  margin-right: 5px;
}
.effects .sysimg:first-child {
 /* margin-left: -15px;*/
}
.effects .sysimg:last-child {
  margin-right: 0;
}
.effects .sysimg img {
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}
.sysimg .close-overlay {
	background: #009fe4;
}
.sysimgheader {
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
}
.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: #dddee2;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding: 0px;
}
.overlay .inner {
	padding: 5px 20px;
	display: block;
	font-size:19px ;
	
}
.overlay p .inner {
text-align: left;
}
.overlay a:hover ,
.overlay a {
	color: #000;
}

.overlay h3 {
  background-color: #009fe3;
  color: #fff;
  text-transform: uppercase;
  font-size: 21px;
  text-align: center;
}
a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
#effect-1 .hover .overlay {
  height: 100%;
}





.rowwidth {
	max-width: 75em;
	margin-left: auto;
	  margin-right: auto;
}


 body, p, li, a, input {
/*	font-family: 'Alegreya Sans', sans-serif;*/
	font-family: 'RotisSansSerifStd-Regular'!important;
	font-size: 20px;
}
p {
	line-height: 1.4!important;
}
ul {
	margin-bottom: 1rem!important;
}

ul li {
	list-style-type: square;
}
ul.ulflags {
	margin: 0px!important;
}

#welcheApplikation span.wpcf7-list-item {
	display: block;
}

/* 
NAVI
*/

.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
	background-color: #07A2E4!important;
}

#metanav {
	background-color: #07a2e4;
	text-align: right;
	margin-bottom: 10px;
	padding-right: 0px;
}
#metanav a {
	color:#fff;
	font-size: 17px!important;
}
#metanav .tel {
	background: rgba(0, 0, 0, 0) url("../images/icons/ico_tel.gif") no-repeat scroll left -1px / 15px;
	padding-left: 25px;
}
#metanav .fax {
	background: transparent url('../images/icons/ico_fax.gif') no-repeat left -2px;
	padding-left: 30px;
	margin-left: 20px;
}
#metanav .email {
	background: transparent url('../images/icons/ico_email.gif') no-repeat left -3px;
	padding-left: 25px;
	margin-left: 20px;
}

#metanav .columns {
	position: relative;
}

.top-bar ul.ulflags {
	display: block;
	margin: 0px;
	position: absolute;
	width: 150px;
	right: 0px;
	top: 30px;
	background-color: #e0e1e6!important;
	z-index: 10;
}
.top-bar ul.ulflags .lang-item {
	list-style: none;
	display: block;
	border-bottom: 1px solid #3c3c3b;
	padding: 1px 10px;
	
	text-align: left;
}
.top-bar ul.ulflags .lang-item  a {
	color: #3c3c3b!important;
}
.ulflags .current-lang {
	display: none;
}

.languageselect {
	background: transparent url('../images/icons/ico_world.gif') no-repeat left -1px;
	padding-left: 25px;
	margin-left: 10px;
}
.languageswitch-mobile,
.is-accordion-submenu-parent {
	display: inline-block!important;
	width: 100%;
}

.is-dropdown-submenu {
	min-width: 415px!important;
}
.is-dropdown-submenu a {
	text-transform: none!important;
}
.is-dropdown-submenu li {
	background: #e0e1e6!important;
	border-bottom: 1px solid #b0b0b1;
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu {
	left: 0!important;
}

/* NAVIGATION bei Kontakt klappt nach links auf*/
.dropdown.menu > .menu-item-3206.opens-left > .is-dropdown-submenu, /*ENG */
.dropdown.menu > .menu-item-2974.opens-left > .is-dropdown-submenu, /*FRA*/
.dropdown.menu > .menu-item-1485.opens-left > .is-dropdown-submenu  /* DEU*/ {
	left: auto!important;
}

#mobile-menu #menu-mobile-de {
	float: left;
}


.menu .active > a, 
.menu .is-active > a {
	background: #009fe4!important;
	color: #fff!important;
}
.dropdown .menu-item a:hover {
	background: #009fe4!important;
	color: #fff!important;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
	border: none!important;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a {
	padding-right: 5px!important;
}
.top-bar {
    background: #ffffff none repeat scroll 0 0 !important;
    width: 100%;
    height: 120px;
    z-index: 1000!important;
    padding: 0px!important;
}
 .top-bar ul {
    background-color: #fff!important;
}

 .top-bar .menu > li.home > a {
 	padding: 0px;
 }
 #menu-navigation,
 .dropdown.menu.desktop-menu {
 	margin-top: 20px;
 	margin-left: 0px;
 }
 .menu .menu-item a{
 	color: #3c3c3b;
 	text-transform: uppercase;
 	padding: 0.7rem 0.5rem;
 	margin-right: 1px;
 }
#footer .menu .menu-item a {
	padding: 0px 0px 0.7rem 0.5rem;
}
 
 #flyover {
 	position: fixed;
 	right: 0px;
 	z-index: 100;
 	margin-top: 50px;
 }
 .orbit-container {
     height: auto !important;
     margin-bottom: 0px!important;
 }
.orbit-slide img {
	width: 100%;
	/*display: none;*/
}
/*.orbit-slide.is-active img{
	display: block;
}
.orbit-slide.is-active + .orbit-slide img{
	display: block;
}*/
.orbit-slide div.bildspruch {
    position: absolute;
    text-align: center;
    top: 5%;
    width: 100%;
    font-family: 'RotisSansSerifStd-Regular'!important;

    color: #fff;
    
}
.syscontainer {
	background: transparent url('../images/transparent.png') repeat left top;
	width: 45%;
	padding: 20px;
}
.searchblock {
	background-color: #EDEEEF;
}
.searchblock .entry-content p {
	margin: 0px;
}
.searchblock .more-link {
	display: block;
	margin-top: 0px;
}
.sysheader {
	color: #009fe4 !important;
	text-transform: uppercase;
	font-size: 40px !important;
	line-height: 40px;
	font-family: 'RotisSansSerifStd-Regular' !important;
}
.syssubheader {
	font-size: 25px !important;
	font-family: 'RotisSansSerifStd-Regular' !important;
	color: #000 !important;
	display: block;
}
a.button,
input.button  {
	background-color: #009fe3!important;
	font-size: 20px!important;
	padding: 8px 60px!important;
	border-radius: 5px!important;
}
input.button.search {
	padding: 9px 20px!important;
}
#searchModal h1,
#searchModal h4 {
	background: transparent url('../images/icons/lupe.png') no-repeat left top;
	padding-left: 45px;
}
#subForm button {
	background-color: #009fe3!important;
	font-size: 20px!important;
}


/*	NEWSLETTER	*/
#subForm .input-group-label {
	background-color: #fff!important;
	border: none;
}
#subForm .h2 {
	background: rgba(0, 0, 0, 0) url("../images/icons/newsletter.gif") no-repeat scroll 0px top / 48px auto;
	color: #009fe4 !important;
	font-size: 30px !important;
	text-transform: uppercase;
	padding-left: 47px;
	line-height: 1.4;
	margin-bottom: 0.5rem;
}


#fieldEmail {
	float: left;
	width: 93%;
}
#subForm button {
	float: left;
	width: 7%;
	padding: 9px ;
	border-radius: 0px 5px 5px 0px;
}
.newsletterform {
	border-bottom: 3px solid #e0e1e6;
	padding-bottom: 10px!important;
}



/* Shrink */
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}



h1,h2,h3,h4, .what {
	color: #009fe4!important;
	text-transform: uppercase;
	font-size: 30px!important;
	font-family: 'RotisSansSerifStd-Regular'!important;
}
h3 {
	font-family: 'RotisSansSerifStd-Regular'!important;
}


.newscontainer {
	margin-bottom: 0px;
}
.produktubersichtcontainer,
.section5 {
	background-color:#EDEEEF;
}
.ueberunscontainer .row {
	margin-bottom: 75px;
}
.ueberunscontainer .row > .columns > .row:last-child {
	margin-bottom: 0px!important;
}
.ueberunscontainer .ausbildung .row {
	margin-bottom: 5px;
}
.ueberunscontainer .referenzen .referenz {
	display: block;
	border-bottom: 1px solid #ccc;
	padding-bottom: 70px;
}
.ueberunscontainer .referenzen .referenz:last-child {
	border-bottom:none;
}
.section6 {
	padding-top: 50px;
}
.section6 .slick-next.slick-arrow {
	right: -50px;
}
.section6 .slick-prev.slick-arrow{
	left: -50px;
}
.section6  .slick-dots {
	list-style: none;
	
}
.section6  .slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.section6 .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.section6 .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: #ccc;
    border: 0;
    outline: none;
    background: #ccc;
	border-radius: 100%;
}
.slick-dots .slick-active button{
	background: #000!important;
}
.section6 .slow {
  transition-duration: 550ms !important;
}
.section6 .referenzen {
	margin-top: 50px;
}

.section6 .referenzen .referenz:first-child {
	display: block;
	border-bottom: 1px solid #ccc;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.ueberunscontainer .ausbildung .accordion-title .title {
	margin-top: 8px;
	display: block;
	color: #fff;
	font-size: 20px;
	margin-left: 10px;
	line-height: 24px;
	margin-bottom: 15px;
}
.kontaktcontainer {
	background: #EDEEEF;
	padding-top: 40px;
}
.ueberunscontainer  {
	background: #EDEEEF url('../images/uberunsbg.jpg') no-repeat left bottom / 100%;
	padding-bottom: 300px!important;
}
.servicescontainer {
	background-color:#EDEEEF ;
}
.serviceicon {
	position: relative;
	margin: 15px 45% 0px auto;
	display: block;
}

.produktubersicht {
	position: relative;
}
.startseite .produktubersicht .produktcontainer {
	min-height: 378px;
	position: relative;
}
.autoklaven .produktubersicht .produktcontainer {
	height: 406px;
	position: relative;
	
}
.startseite .produktubersicht .produktcontainer img {
	box-shadow: 0px 3px 5px #bebec1;
}

.startseite .ribbonblasecontainer {
	position: relative;
	max-width: 429px;
	margin: 0 auto;
}
.autoklaven .ribbonblasecontainer {
	position: relative;
	background: #fff;
	box-shadow: 0px 3px 5px #bebec1;
}
.sysdescription {
	margin-top: 40px;
	padding-right: 10px;
}
.sysdescription .link {
	font-size: 26px;
	text-decoration: underline;
	margin-bottom: 40px;
	display: block;
}
.ribboncontainer {
	overflow: hidden;
	position: relative;
	box-shadow:3px 3px 6px #A3A5AB;
}
.autoklaven .produktubersicht .ribboncontainer {
	min-height: 373px;
}
.produktubersicht .ribbon{
  position:absolute;
  padding:0;
  margin:0;
  text-align:center;
  white-space:nowrap;
  overflow:hidden;
  transform-origin:0 100%;
  
  background-color:#a3a5ab;
  color:#fff;
  height:30px;
  width:260px;
  top:88px;
  transform:rotateZ(-31deg);
  padding-left:30px;
  padding-right:30px;
  line-height:30px;
  left:-31px;
  -webkit-transform:rotateZ(-31deg);
  -moz-transform:rotateZ(-31deg);
  -o-transform:rotateZ(-31deg);
  font-size: 15px;
}
.produktubersicht .sysbutton {
	position: relative;
	bottom: 77px;
	background-color: #009fe4;
	margin: 0 auto;
	padding: 3px;
	
	border-radius: 5px;
	width: 96%;
}
.produktubersicht .sysbutton a {
	color: #fff;
	font-size: 17px!important;
}
.produktubersicht .sysbutton a br {
	line-height: 10px;
}
.question {
	text-indent: -3000px;
	background: transparent url('../images/icons/question.png') no-repeat left top / 100%;
	width: 44px;
	height: 48px;
	position: absolute;
	right: 0;
	top: 20px;
}
.sprechblase {  
	top: 90px;
	right: -14px;
	position: absolute;  
	width: 270px;  
	height: 110px;
	line-height: 120px;  
	font-size: 20px;
	font-family: helvetica, tahoma;
	border: 4px solid #009fe3;
	margin:0 auto;  
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
	text-align: center;  
	background: #009fe3;
	z-index: 2;
	color: #fff;
	padding-top: 20px;
 }
 .sprechblase .close-button {
 	color: #fff;
 	font-size: 1em!important;
 }
 
 .sprechblase:before {  
	content: ' ';  
	position: absolute;  
	width: 0;  
	height: 0;  
	left: 190px;  
	top: -40px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 40px 40px;
	border-color: transparent transparent #009fe3 transparent;
 }
.sprechblase a {
	margin: 0px;
	padding: 0px;
	color: #fff;
	line-height: 20px;
	display: block;
	font-size: 17px!important;
}
.sprechblase a:hover,
.sprechblase a:active,
.sprechblase a:focus {
	color: #fff;
	text-decoration: underline;
}
.section1,
.section3,
.autoklaven .section4,
.section5,
.kontaktform,
#footer-container,
.newsletterform,
.ueberunscontainer,
.servicescontainer,
.newscontainer,
.infocontainer {
	padding-top: 40px;
	padding-bottom: 40px;
}

.section2 {
	padding-top: 40px;
	padding-bottom: 20px;
}

.kontaktformcontainer {
	background: #fff;
	padding-top: 30px;
}
.kontaktform {
	background: #fff;
	padding-top: 0px;
}

.floatingReview {
	text-align: center;
}
.section3 {
	background-color: #009fe4;
	padding-bottom: 30px!important;
}
.section3 * {
	color: #fff;
}
.section3 h2 {
	/*font-family: 'Alegreya Sans', sans-serif;*/
	font-family: 'RotisSansSerifStd-Regular';
	text-transform: uppercase;
	color: #fff!important;
}
.section3 li {
	background: transparent url('../images/icons/tick.gif') no-repeat 5px top / 20px;
	display: initial;
	padding-left: 30px;
	margin-left: 10px;
}
.zert {
	margin-left: 0px;
}
.zert li {
	font-size: 1rem;
	margin-left: 0px;
}



.startseite .section4 {

	min-height: 450px;
	background-size: 100% 100%!important;
}



.autoklaven .section4 .alignleft,
.autoklaven .section3 .alignleft {
	float: left;
	margin-right: 20px;
}
.fontup {
	text-transform: uppercase;	
}

.serilisierung {
	margin-top: 30px;
}

.autoklaven .section4 ul li {
	background: rgba(0, 0, 0, 0) url("../images/icons/ticksw.gif") no-repeat scroll 5px 9px / 19px 16px;
	padding-left: 30px;
	list-style: none;
	display: table;
}

.section4 .zitat {
	margin: 150px auto 0 auto;
	padding: 20px;
	background: transparent url('../images/zitatspruchbg.png') repeat left top;
	width: 75%;
	color: #3c3c3b;
	/*font-family: 'Alegreya Sans', sans-serif;*/
	font-family: 'RotisSansSerifStd-Regular';
	font-size:22px;
}

.section5 .slick-slide {
	margin:0px 40px;
	padding: 10px;
	background: #fff;
	height: auto;
	-webkit-box-shadow: 4px 4px 11px 0px rgba(50, 50, 50, 0.16);
	-moz-box-shadow:    4px 4px 11px 0px rgba(50, 50, 50, 0.16);
	box-shadow:         4px 4px 11px 0px rgba(50, 50, 50, 0.16);
	height: 430px;
	position: relative;
}
.section5 .slick-slide .textbox {
	position: absolute;
	bottom: 0px;
	height: 225px;
	background: transparent url('../images/zitatspruchbg.png') repeat left top;
	margin: 0 auto;
	padding: 20px 18px;
	width: 96%;
	text-align: left;
}
.textbox a {
	color: #3c3c3b;
	font-size: 20px;
	font-weight: bold;
}
.textbox p {
	font-size: 17px;
}
.textbox .more-link {
	color: #009fe3;
	text-decoration: underline;
}
.slick-arrow {
	text-indent: -30000px;
	height: 57px;
	width: 33px;
	top: 45%;
	z-index: 100;
}
.slick-next.slick-arrow {
	background: transparent url('../images/icons/pfeil-rechts.gif') no-repeat left top;
	right: 0;
	position: absolute;
}
.slick-prev.slick-arrow{
	left: 0;
	position: absolute;
	background: transparent url('../images/icons/pfeil-links.gif') no-repeat left top;
}
.ajax-loader {
	position: absolute;
}


#footer-container {
	background: #07a2e4;
}
#footer-container * {
	color: #fff;
}

#footer .menu .menu-item {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 16px;
}
.textwidget {
	font-size: 16px;
	margin-top: 10px;
	font-family: 'RotisSansSerifStd-Regular';
}
#text-5 .textwidget {
	text-align: left;
}
.emailbold {
	font-weight: bold;
	font-size: 15px;
}
.social p {
	text-transform: uppercase;
	margin-bottom: 0px;
	padding-top: 5px;
}

.social {
	margin:-70px auto 30px;
	position: relative;
	width: 200px;
	text-align: center;
	background: #07a2e4;
	border-radius: 5px;
}
.nslanchor,
.anchor {
	position: absolute;
	margin-top: -140px;
}
.magellan-container {
	display: block;
	height: auto!important;
}

/*AUTOKLAV*/
.autoklav.sticky-container {
	height: auto!important;
}
.navisectoren {
	border-top: 1px solid #d8d9de;
	border-bottom: 1px solid #d8d9de;
	overflow-x: none;
	height: 55px;
}
.navisectoren ul {
	margin: 0 auto!important;
	display: table;
}
.autoklav .tablecontainer {
	background: transparent; /*#EDEEEF;*/
}
.navisectoren.sticky {
	position: relative!important;
}
.navisectoren.sticky.is-stuck {
	position: fixed!important;
	top: 5em!important;
	width: 100%;
	background: #fff;
}
figcaption {
	font-size: 16px;
	font-style: italic;
}
.navisectoren ul li {
	/*float: left;*/
	margin: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
}
.navisectoren ul li a {
	color: #000;
}

.navisectoren ul li a.active {
	color: #009fe3;
}
.navisectoren ul li a.active:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width:17px 30px 0;
	border-color: #009fe3 transparent transparent transparent;
	content: " ";
	position: absolute;
	bottom: -27px;
	left: 0px;
}
html.fr_FR .navisectoren .optionen {
	
}


.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
	background: transparent!important;
}
.tabs-title > a {
    font-size:inherit!important;
    line-height: inherit!important;
    padding: 0px!important;
}
.tabsmobile .tabs-title > a {
    font-size:15px!important;
}
.tabs {
	border: none!important;
}
.tabs-panel {
	padding: 0px!important;
}

/*	Eigene Aktivierung der Magellan Punkte bei den Produkten	*/
.tabs li a.akt {
	color: #009fe3;
}
.tabs li a.akt:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width:17px 30px 0;
	border-color: #009fe3 transparent transparent transparent;
	content: " ";
	position: absolute;
	bottom: -27px;
}
/*	Eigene Aktivierung der Magellan Punkte bei den Produkten	*/

.systec-v-serie a.akt:after { left: 20px; }
.features a.akt:after { left: 6px; }
.technik a.akt:after { left: 4px; }
.optionen a.akt:after { left: 12px; }
.applicationen a.akt:after { left: 24px; }
.dokumente a.akt:after { left: 10px; }
.video a.akt:after { left: 0px; }

.daten a.active:after { left: -5px; }

.navisectoren ul li a.angebot,
.contactbtn  li a.angebot {
	border-radius: 5px;
	padding:5px 20px 3px;
	background-color: #ff714f;
	color: #fff;
	text-transform: uppercase;
}
.navisectoren ul li a.rueckruf,
.contactbtn  li a.rueckruf{
	border-radius: 5px;
	padding:5px 20px 3px;
	background-color: #009fe3;
	color: #fff;
	text-transform: uppercase;
}
.contactbtn {
	margin: 0px;
	text-align: center;
}
.contactbtn  li {
	list-style: none;
	margin-right: 10px;
	display: inline;
}
.htmltable {
	
}
.tabledate {
	width: 40%;
}

.infocontainer {
	background-color: #edeeef;
	padding: 20px 0px 10px!important;
}
.textcontainer {
	background-color: #edeeef;
	padding: 20px 0px 10px!important;
}
.infocontainer p,
.infocontainer a {
	font-size: 16px!important;
	font-style: italic;
}

.infocontainer li {
	font-size: 16px!important;
	font-style: italic;
}
.textcontainer p,
.textcontainer a,
.textcontainer li  {
	font-size: 20px!important;
}
.systec-v-serie h2 {
	margin-bottom: 30px;
}
.kreis {
	border-radius: 100%;
	-webkit-border-radius:100%;
	height: 290px;
	width: 290px;
	padding-top: 57px;
	padding-left: 30px;
	padding-right: 30px;
	perspective: 1px;
	margin: 0 auto 20px auto;
}


.kreis h3,
.kreis p {
	color: #fff!important;
}
.kreis h3{
	text-transform: uppercase;
	text-decoration: underline;
}
.kreis p {
	font-size: 16px;
}
.kreis.vx, .kreis.dx {	background: #004c9c;}
.kreis.ve, .kreis.de {	background: #4079b5;}
.kreis.vb, .kreis.db {	background: #85a9d0;}

.upper {
	text-transform: uppercase;
}
.autoklav .ribboncontainer {
	overflow: hidden;
	position: relative;
	
}
.autoklav .ribbon{
  position:absolute;
  padding:0;
  margin:0;
  text-align:center;
  white-space:nowrap;
  overflow:hidden;
  transform-origin:0 100%;
  
  background-color:#a3a5ab;
  color:#fff;
  height:30px;
  width:271px;
  top:101px;
  transform:rotateZ(-31deg);
  padding-left:30px;
  padding-top: 2px;
  padding-right:30px;
  line-height:30px;
  left:-22px;
  -webkit-transform:rotateZ(-31deg);
  -moz-transform:rotateZ(-31deg);
  -o-transform:rotateZ(-31deg);
  font-size: 20px;   
}
.tableheader {
	background-color: #a3a5ab;
}
.blueheader {
	background-color: #009fe3;
}
.tableheader .row .row .columns{
	padding: 10px;
}
.whiteborderright {
	border-right: 1px solid #fff;
	height: 56px;
	
}
.darkborderright {
	border-right: 1px solid #a3a5ab;
	height: 100%;
}
.tableheader p {
	color: #fff;
}
.tabellenheader p {
	font-size: 20px!important;
}
.textstandardfeatures {
	background: rgba(0, 0, 0, 0) url("../images/icons/star.gif") no-repeat scroll left 5px / 35px auto;
    font-size: 28px !important;
    height: 44px;
    margin-left: 10px;
    margin-top: -5px;
    padding-left: 50px;
}
.textoptional {
	background: rgba(0, 0, 0, 0) url("../images/icons/cross.gif") no-repeat scroll left 8px / 30px auto;
    font-size: 28px !important;
    height: 40px;
    margin-left: 10px;
    margin-top: -4px;
    padding-left: 50px;
}
.tablerows.even {
	background-color: #ffffff;
}
.tablerows.odd {
	background-color: #edeeef;
}
.tablecontainer p,
table td {
	font-size: 17px;
	margin-bottom: 6px;
	padding-top: 5px;
	min-height: 28px;
}
.darkborderright p {
	padding-top: 10px;
	padding-left: 10px;
}
.tabellen {
	background: #EDEEEF;
	padding-bottom:0px;
}
.round {
	border-radius: 100%;
	width: 15px;
	height: 15px;
	display: block;
	margin: 0 auto;
	text-indent: -3000px;
}
.round.vb, .round.db {background-color: #85a9d0;}
.round.ve, .round.de {background-color: #4079b5;}
.round.vx, .round.dx {background-color: #004c9c;}
.round.grey {background-color: #a3a5ab;}
.optionen .round,
.round.grey.open,
.round.grey.opt {background: transparent;  border: 1px solid #a3a5ab !important;}


 

.legende {
	width: 400px;
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
}
.legende.biglist {
	width: auto;
	
}
.legende .round {
	display: inline-block;
	margin-left: 10px;
}

.roundlogo {
	border-radius: 100%;
	width: 35px;
	height: 35px;
	display: inline-flex;
	margin: 0 auto;
	border: 1px solid transparent;
	padding: 5px 6px 7px 7px;
	font-size: 18px;
	color: #fff;
}
.roundlogo.vb, .roundlogo.db {background-color: #85a9d0;}
.roundlogo.ve, .roundlogo.de {background-color: #4079b5;}
.roundlogo.hx, .roundlogo.vx, .roundlogo.dx {background-color: #004c9c;}

.header {
	font-size: 20px;
	display: inline-table;
	margin-left: 5px;
}
.scrollto {
	display: block;
	margin: 0px 0px;
	height: 10px;
	width: 10px;
	position: unset;
	background-color: red;
}
.listeheader {
	background-color: #009FE3;
	padding: 10px 10px 10px 0px;
	color: #fff;
	font-size: 28px;
}
.liste {
	
	background-color: #EDEEEF;
	/*padding-top: 40px;*/
}
/*.liste#Videos {
	margin-top: 100px;
}*/
.accordion {
	background-color: #EDEEEF!important;
}
.accordion-icon {
	width: 40px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.accordion-title {
	min-height: 63px;
	padding: 20px 0px 0px!important;
}
.accordion-title-icon {
	padding: 15px 0px 0px!important;
}
.accordion-title::before {
	font-size: 30px;
	color: #fff;
	margin-top: -1.0rem!important;
}
.accordion-title {
	font-size: inherit!important;
	color: #000!important;
	border: none!important;
}
figure.alignnone {
	float: left;
}

.autoklav .accordion-title .title{
	color: #fff;
	font-size: 28px;
	margin-left: 10px;
	display: inline;
}
.news .accordion-title .title{
	color: #fff;
	font-size: 24px;
	margin-left: 0px;
}
.accordion-title:hover,
.accordion-title:focus{
	background-color: #A3A5AB!important;
}
.accordion-item {
	background-color: #A3A5AB!important;	
	margin-bottom: 10px;
	list-style: none;
}
.accordion-content .alignnone {
	margin-right: 10px;
}
.accordion-content .alignright {
	margin-left: 30px;
}
.accordion-content {
	background-color: #EDEEEF!important;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
	margin-bottom: 20px;
	clear: right;
	margin-left: 20px;
}
.row.table .ziffer {
	width: 50px;
	display: table-cell;
	font-size: 17px;
}
.row.table .text {
	display:table-cell;
	font-size: 17px;
	clear: right;
}
.line {
	width: 100%;
}
.row.table .text + br {
	display: list-item;
}
.row.table p {
	margin: 0px;
}
.smallfont {
	font-size: 17px;
}

label.rueckruf input {
	border-color: #009FE3;
}

.flags {
	margin-left: 25px;
	margin-top: 20px;
	list-style: none;
	display: inline-block;
}
.flags .flag {
	padding-left: 45px;
	color: #555555;
}
.flags li {
	list-style: none;
}
.icon-flag-de {background: transparent url('../images/icons/ico_de.png') no-repeat left top; }
.icon-flag-en {background: transparent url('../images/icons/ico_en.png') no-repeat left top; }
.icon-flag-fr {background: transparent url('../images/icons/ico_fr.png') no-repeat left top; }
.icon-flag-cn {background: transparent url('../images/icons/ico_cn.png') no-repeat left top; }
.icon-flag-es {background: transparent url('../images/icons/icon-es.png') no-repeat left top; }

.columns.videos {
	padding-top: 30px;
}
.videos iframe {
	width: 100%;
	min-height: 300px;
}

/*
	Kontaktformular ANGEBOT: 
*/
.reveal hr {
	border-bottom: 1px solid #009fe3;
}
.reveal#angebot h1 {
	margin-left: 15px;
	margin-top: 20px;
}
.contactcard#autoklaven {
	
}
.contactcard.hide {
	display: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000!important;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
  color: #000!important;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
  color: #000!important;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 18- */
  color: #000!important;
}

.content.search {
	border-bottom: 1px solid #949494;
}

.searchheader {
	margin-top: 40px;
}

/* NEWS*/

.main-content .content {
	border-bottom: 1px solid #949494;
	background-color: #EDEEEF;
	padding: 20px;
}
.main-content .content:nth-child(2n) {
	background-color: #fff;
}
.row.archive,
.row.single-head {
	padding: 40px 0px;
}
.navigation a {
	background-color: #009fe3;
	text-decoration: none!important;
	margin: 5px;
	color: #fff;
	font-size: 20px !important;
	padding: 8px 30px !important;
	border-radius: 5px !important;
}
.main-content .navigation a {
	line-height: 50px;
}
.moretag {
	margin-left: 5px;
}
.single .navigation a:hover {
	color: #fff;
}
.single .navigation a.grey {
	background-color: #b6b5b5;
}
.single .entry-title {
	text-align: left;
}

#single-post .single {
	background-color: #EDEEEF;
	padding: 40px 0px 40px 0px;
}
#single-post .single .navigation {
	width: 100%;
	text-align: right;
}
#single-post .single .navigation a {
	text-decoration: underline;
}
#single-post .single .navigation p {
	color: #009fe4;
}
hr {
	margin: 10px 0px 10px;
}


/* ADRESSSEN FLYOVER*/

#map-canvas {
	height: 400px;
	margin-bottom: 30px;
}
.reveal.medium {
    max-width: 75em;
    width: 60%;
}

.off-canvas.position-left {
	z-index: 10;
}
.off-canvas.position-left .vertical.menu {
	width: 100%;
}
span.wpcf7-list-item {
	margin-right: 10px!important;
}

/* Small only 
	Iphone 6+ 25.875em (414px breite)
	Iphone 5s 20.000em (320px)
*/
@media screen and (max-width: 39.9375em) {
	.stoerer {
		width: 79px;
		height: 100px;
		left: 30%;
		right: 30%;
		bottom: auto;
		top: 10px;
	}

	.sysblase {
		background: transparent url('../images/speech_mobil.png') no-repeat left top / 100%;
		width: 100%;
		max-width: 300px;
		display: block;
		min-height: 150px;
		padding: 20px 20px 130px;
	}
	
	.pea_cook_wrapper.pea_cook_bottomcenter {
		margin: 0 10px!important;
		left: 0px!important;
	}
	.ulflags {
		display: none!important;
	}
	.newslettertext {
		font-size: 12px!important;
		margin-top: -20px;
		line-height: 13px;
	}
	figure.wp-caption.alignright {
		width: auto!important;
		float: none!important;
	}

	.tabs li a.akt::after { 
		bottom: -22px;
	}



	.tabellenheader p {
		font-size: 13px!important;
	}
	.kreisid2,
	.kreisid0 {
		margin-left: auto!important;
		margin-right: auto!important;
	}

	.widget_nav_menu {
		min-height: 135px;
	}

	.top-bar ul.ulflags {
		width: 97px;
	}
	.top-bar ul.ulflags .lang-item {
		background: transparent url('../images/icons/ico-world-mobi.png') no-repeat 9px 5px / 15px;
		margin-left: 11px;
	}
	
	

	.effects .sysimg {
		height: 235px;
		min-height: 235px;
	}
	.section5 .slick-slide {
		height: 306px;
	}

	#subForm button {
		width: 15%;
	}
	#fieldEmail {
		width: 85%;
	}
	.home .orbit {
		transform: scale(2.50) translateY(4.7rem) translateX(0rem) !important;
		height: 285px; /*285px*/
	}

	.orbit-slide div.bildspruch {
		display: none;
	}
	p, li, span.wpcf7-list-item {
		font-size: 16px!important;
		
	}

	/*FOOTER */
	#footer .menu .menu-item a {
		font-size: 12px;
		padding-left:0px ;
	}
	body, a,
	#footer .textwidget a {
		font-size: 16px;
	}
	.syscontainer {
		width: 100%;
	}
	.sysheader {
		font-size: 20px!important;
		line-height: 20px!important;
	}
	.syssubheader {
		font-size: 18px!important;
	}

	h1, h2 {
		font-size:22px!important ;
	}
	.section1 {
		padding-top: 20px;
		padding-bottom: 0px;
	}
	.top-bar {
	    height: 70px;
	}
	.mobilemeta {
		width: 100px;
		line-height: 18px;
		float: right;
		text-align: right;
		position: absolute;
		z-index: 10;
		right: 10px;
		padding-top: 12px;
	}
	
	.mobilemeta a {
		color: #000;
		font-size: 12px;
		padding: 2px 0px ;
	}
	.mobilemeta .tel {
		background: rgba(0, 0, 0, 0) url("../images/icons/ico_tel_sw.gif") no-repeat scroll left -1px / 12px;
		padding-left: 25px;
		display: block;
	}
	.mobilemeta .ulflags .lang-item {
		list-style: none;
		background: transparent url('../images/icons/ico_world_sw.gif') no-repeat left 5px /19px;
		padding-left: 25px;
		margin-left: 20px;
	}
	.top-bar .top-bar-left, .top-bar .top-bar-right {
		width: auto!important;
	}
	.logo {
		width: 180px;
	}
	.menu {
	    float: right;
	    margin-top: 10px!important;
	}
	
	.liste {
	    min-height: auto;
	}
	.navisectoren ul {
		margin: 0px!important;
		width: 100%;
		white-space: nowrap;
	}
	.upagain {
		float: right!important;
	}
	#flyover {
		display: none;
	}
	.input-group {
		display: inline-block!important;
	}
	#subForm h2 {
		text-align: left;
	}
	#menu-navigation {
		margin-left: 0px;
	}
	.navisectoren.sticky.is-stuck {
	    top: 2.7rem !important;
	}
	.autoklav .accordion-title .title{
		font-size: 20px;
	}
	.textstandardfeatures {
		font-size: 13px!important;
		margin-top: -1px;
		background: rgba(0, 0, 0, 0) url("../images/icons/star.gif") no-repeat scroll left 0 / 35px auto;
	}
	.textoptional {
		font-size: 20px!important;
		margin-top: -1px;
		background: rgba(0, 0, 0, 0) url("../images/icons/cross.gif") no-repeat scroll left 3px / 30px auto;
		line-height: 18px !important;
	}
	.navisectoren ul li {
		margin: 5px 3px;
	}
	.navisectoren ul li a {
	    font-size: 15px!important;
	}
	.navisectoren ul li a.active::after {
		bottom: -22px;
	}
	.systec-v-serie a.active::after {
	    left: 12px;
	}
	.features a.active::after {
	    left: -7px;
	}
	.technik a.active::after {
	    left: -7px;
	}
	.applicationen a.active::after {
	    left: -10px;
	}
	.optionen a.active::after {
	    left: -15px;
	}
	.dokumente a.active::after {
	    left: -15px;
	}
	.video a.active::after {
	    left: -12px;
	}
	.accordion-title .columns {
	   /* padding-top: 21px;*/
	}
	img.alignright {
		margin-left: 0px!important;
		float: none!important;
		display: block;
		margin-bottom: 10px;
	}
	#mobile-menu .menu .menu-item a {
		text-transform: none!important;
	}
	.is-accordion-submenu a{
		text-transform: none!important;
		font-size: 16px;
		line-height: 16px;
		padding: 0.3rem 0.3rem;
	}
	#menu-mobile-de {
		width: 100%;
	}
	
	#mobile-menu .menu .active > a, .menu .is-active > a {
		
	}
	
	
	/* TABLE SPECIAL*/
	
	/* Force table to not be like tables anymore */
		table.responsive, .responsive thead, .responsive tbody, .responsive th, .responsive td, .responsive tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.responsive thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.responsive tr { border: 1px solid #ccc; }
		
		.responsive td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 90%; 
			min-height: 45px;
		}
		.responsive td:nth-of-type(1) {
			padding-left: 5px;
			font-weight: bold;
		}
		.responsive td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 88%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data DE
		*/
		.responsive td:nth-of-type(1):before { content: ""; }
		.responsive td:nth-of-type(2):before { content: "Gravitation"; }
		.responsive td:nth-of-type(3):before { content: "Einfaches Vakuum "; }
		.responsive td:nth-of-type(4):before { content: "Pulsierender Überdruck"; }
		.responsive td:nth-of-type(5):before { content: "Fraktioniertes Vakuum"; }
		.responsive td:nth-of-type(6):before { content: "Konventionelle Kühlung \A mit langsamem Druckablass";white-space: pre; margin-top: -13px;}
		.responsive td:nth-of-type(7):before { content: "Schnell- kühlsystem \A mit Stützdruck";white-space: pre; margin-top: -13px;}
		.responsive td:nth-of-type(8):before { content: "Oberflächen- trocknung \A ohne Vakuum";white-space: pre; margin-top: -13px;}
		.responsive td:nth-of-type(9):before { content: "Trocknung mit \A Nachvakuum + Superdry"; white-space: pre;margin-top: -13px;}
		.responsive td:nth-of-type(10):before { content: "Abluftfiltration"; }
	
		/*
		Label the data EN
		 
		
		*/
		.responsive.en td:nth-of-type(1):before { content: ""; }
		.responsive.en td:nth-of-type(2):before { content: "Gravitation"; }
		.responsive.en td:nth-of-type(3):before { content: "Simple pre-vacuum"; }
		.responsive.en td:nth-of-type(4):before { content: "Pulsed excess pressure"; }
		.responsive.en td:nth-of-type(5):before { content: "Fractionated pre-vacuum"; }
		.responsive.en td:nth-of-type(6):before { content: "Conventional cooling \A with slow pressure release";white-space: pre; margin-top: -13px;}
		.responsive.en td:nth-of-type(7):before { content: "Rapid cooling system \A with support pressure";white-space: pre; margin-top: -13px;}
		.responsive.en td:nth-of-type(8):before { content: "Surface drying \A without vacuum";white-space: pre; margin-top: -13px;}
		.responsive.en td:nth-of-type(9):before { content: "Drying with subsequent  \A vacuum + Superdry"; white-space: pre;margin-top: -13px;}
		.responsive.en td:nth-of-type(10):before { content: "Exhaust air filtration"; }
		
		/*
		
		
									
		
		
		Label the data FR
		*/
		.responsive.fr td:nth-of-type(1):before { content: ""; }
		.responsive.fr td:nth-of-type(2):before { content: "Gravitation"; }
		.responsive.fr td:nth-of-type(3):before { content: "Pré-vide simple"; }
		.responsive.fr td:nth-of-type(4):before { content: "Pulsions de surpression"; }
		.responsive.fr td:nth-of-type(5):before { content: "Pulsions de pré-vide en fraction"; }
		.responsive.fr td:nth-of-type(6):before { content: "Refroidissement conventionnel \A avec échappement lent de vapeur";white-space: pre; margin-top: -13px;}
		.responsive.fr td:nth-of-type(7):before { content: "Systèm de refroidissement  \A rapide avec contrepression";white-space: pre; margin-top: -13px;}
		.responsive.fr td:nth-of-type(8):before { content: "Séchage de surface \A sans vide";white-space: pre; margin-top: -13px;}
		.responsive.fr td:nth-of-type(9):before { content: "Séchage avec \A vide ultérieur + Superdry"; white-space: pre;margin-top: -13px;}
		.responsive.fr td:nth-of-type(10):before { content: "Filtrage de l´air extrait"; }
	
		.kreisid0 {
			margin-right: 0px;
		}
		.kreisid2 {
			margin-left: 0px;
		}
}
/*Iphone 6 23.438em (375px)*/
@media screen and (max-width: 23.438em) {
	.home .orbit {
		transform: scale(2.50) translateY(4.7rem) translateX(0rem) !important;
		height: 265px;
	}
}
/*Iphone 5/6se 20.000em (320px)*/
@media screen and (max-width: 20.000em) {
	.home .orbit {
		transform: scale(2.50) translateY(4.7rem) translateX(0rem) !important;
		height: 245px;
	}
}
/*Iphone 5/6se 20.000em (320px)
@media screen and (min-width: 25.880em) and (max-width: 39.688em){
	.home .orbit {
		transform: scale(2.50) translateY(3.7rem) translateX(0rem) !important;
		height: 345px; 
	}
}

*/


/* Medium only */
@media screen and (min-width: 639px) and (max-width: 821px) {
	.stoerer {
		width: 150px;
		height:100px;
		left: auto;
		right: 50px;
	}
	.orbit-slide div.bildspruch {
		display: none;
	}
	.is-accordion-submenu a{
		text-transform: none!important;
		font-size: 16px;
		line-height: 16px;
		padding: 0.3rem 0.3rem;
	}
	.mobilemeta {
		width: 300px;
		line-height: 18px;
		float: right;
		text-align: right;
		position: absolute;
		z-index: 10;
		right: 10px;
		padding-top: 12px;
	}
	
	.mobilemeta a {
		color: #000;
		font-size: 15px;
		padding: 2px 0px ;
	}
	.mobilemeta .tel {
		background: rgba(0, 0, 0, 0) url("../images/icons/ico_tel_sw.gif") no-repeat scroll left -1px / 12px;
		padding-left: 25px;
	}
	.mobilemeta .ulflags .lang-item {
		list-style: none;
		background: transparent url('../images/icons/ico_world_sw.gif') no-repeat left 5px /19px;
		padding-left: 25px;
		margin-left: 20px;
	}
	.menu {
	    float: right!important;
	    margin-top: 10px!important;
	}
	.accordion-title {
		padding: 20px 0px 0px!important;
		min-height:60px;
		
	}
	.accordion-title-icon {
		padding: 15px 0px 0px!important;
	}
	.navisectoren ul li a {
	    font-size: 14px!important;
	}
	.navisectoren ul li a.rueckruf,
	.navisectoren ul li a.angebot {
		padding: 5px 5px 3px;
	}
	.navisectoren ul li {
		margin: 5px;
	}
	.logo {
		width: 180px;
	}
	.navisectoren ul li a.active::after {
		bottom: -22px;
	}
	.systec-v-serie a.active::after {
	    left: 12px;
	}
	.features a.active::after {
	    left: -7px;
	}
	.technik a.active::after {
	    left: -7px;
	}
	.applicationen a.active::after {
	    left: 9px;
	}
	.optionen a.active::after {
	    left: -4px;
	}
	.dokumente a.active::after {
	    left: 3px;
	}
	.video a.active::after {
	    left: -12px;
	}
	.autoklav .accordion-title .title{
		font-size: 20px;
	}
	#mobile-menu #menu-mobile-de .menu .menu-item a {
		text-transform: none!important;
	}
}


/* Medium and up */
@media screen and (min-width: 40em) {
.is-accordion-submenu a{
	text-transform: none!important;
	font-size: 16px;
	line-height: 16px;
	padding: 0.3rem 0.3rem;
}
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.stoerer {
		width: 150px;
		height:100px;
		left: auto;
		right: 50px;
	}
	

	.navisectoren ul li a {
	    font-size: 15px;
	}
	.menu {
	    float: right!important;
	    margin-top: 0px!important;
	}
}
/* bit larger than Medium 
	Systec Navigation justieren
 */
@media screen and (min-width: 64em) and (max-width: 79.750em) {
		.stoerer {
		width: 150px;
		height:100px;
		left: auto;
		right: 50px;
	}
	.logo {
		width: 200px;
	}
	.menu {
	    float: right!important;
	    margin-top: 10px!important;
	}
	.top-bar-left {
		width: 200px;
	}
	.menu .menu-item a {
		font-size: 16px;
	}
	.navisectoren ul li a {
	    font-size: 16px;
	}
	html.fr_FR .top-bar-right.navi .menu .menu-item a {
		font-size: 15px;
	}
	.section5 .slick-slide {
		height: 315px;
	}

}


/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

@media screen and (min-width: 2000px) {
	.startseite .section4 {
		background-size: 100% auto!important;
	} 
}


/* FRANZ Navi kleiner machen */ 
@media screen and (min-width: 79.688em) and (max-width: 84.375em) {
	html.fr_FR .top-bar-right.navi .menu .menu-item a {
		font-size: 15px;
	}
	
}


